.m-unittest-sa1 {
  width: 100%;

  &__listquestion {
    display: flex;
    justify-content: space-between;
  }

  &__left {
    width: 50%;
    height: auto;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: $blue_light;
    text-align: center;
  }

  &__right {
    width: 50%;
    margin: 0 4rem;
    white-space: pre-wrap;
  }

  &__general-question span {
    font-size: 1.4rem;
    line-height: 2.2rem;
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
}
